» Ubuntu » Pakete

Error

two or more packages specified (rt2400-source lucid)